<style>
A {
	COLOR: #F9FB90; TEXT-DECORATION: none
}
A:link {
	size: 14px; COLOR: #F9FB90; TEXT-DECORATION: none
}
A:visited {
	COLOR: #F9FB90; TEXT-DECORATION: none
}
A:active {
	size: 14px; COLOR: #A9B6E4; TEXT-DECORATION: none
}
 
input {
	background-color: #F9FB90; border-style:solid; border-width:1; border-color: #5A1821; FONT-FAMILY: Geneva, Verdana, Arial, Helvetica; font-size: 10pt;
}
option {
	background-color: #F9FB90; border-style:solid; border-width:1; border-color: #5A1821; FONT-FAMILY: Geneva, Verdana, Arial, Helvetica; font-size: 10pt;
}
textarea {
	background-color: #F9FB90; border-style:solid; border-width:1; border-color: #5A1821; FONT-FAMILY: Geneva, Verdana, Arial, Helvetica; font-size: 10pt; 
}

.bluetext {
	COLOR: #0B44FF; FONT-WEIGHT: bold; FONT-STYLE: italic; FONT-SIZE: 16px; FONT-FAMILY: Geneva, Verdana, Arial, Helvetica 
}

.form {
	FONT-SIZE: 10px; FONT-FAMILY: Courier, "Courier New"
}
body  {
SCROLLBAR-FACE-COLOR: #EE1C23; SCROLLBAR-HIGHLIGHT-COLOR: #EE1C23; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #EE1C23; BACKGROUND-REPEAT: repeat; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
} 

</style>